EQUO-CONFIG(1)

NAME
equo-config - configure installed packages

SYNOPSIS

equo config [-h] [--ask | --pretend] [--verbose] <package> [<package> ...]

INTRODUCTION

Configure installed packages (calling pkg_config() hook).

OPTIONS

"equo config" supports the following options which alters its behaviour.

  POSITIONAL ARGUMENTS

<package>
    package name

  OPTIONAL ARGUMENTS

--help
    show this help message and exit

-a
    ask before making any changes

-p
    show what would be done

-v
    verbose output

AUTHORS

Fabio Erculiani <lxnay@sabayon.org>

REPORTING BUGS

Report bugs to https://bugs.sabayon.org or directly to the author at lxnay@sabayon.org.

SEE ALSO

    equo(1)